h1 {
    margin: 24px 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    color: #0C0C0C;
}

.section_level2 {
    background: #EEFBFF;
}
img{
    max-width: max-content;
    width: auto;
}
.main-block {
    display: flex;
    margin-top: 40px;
    margin-left: 40px;
    margin-bottom: 40px;
}

.block_left {
    background: #FFFFFF;
    margin-right: 44px;
    padding: 40px;
    width: 72%;
}

.block_breadcrumbs {
    display: flex;
    align-items: baseline;
}

.knowledge_base_link {
    color: #0079A4;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Roboto;
    line-height: 22px;
}

.slash {
    margin: 0;
    padding-right: 4px;
    padding-left: 4px;
}

.url_cat_2 {
    color: #0079A4;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Roboto;
    line-height: 22px;
}

.block_category {
    display: flex;
    flex-direction: column;

    margin: 0 auto;
    background: #C9F1FF;
    padding: 12px;
}

.h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
    margin-bottom: 12px;
}
.p-title_block_video {
    text-align: center;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #0C0C0C;
    /* width: 63%; */
    margin-bottom: 0;
}

.block_subcategory {
    display: flex;
    align-items: flex-start;
    padding: 12px;
    border-bottom: solid 1px rgba(201, 241, 255, 1);
}

.block_subcategory :hover{
    color: #0C0C0C;
}

.description_title {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0079A4;

}

.text_if_no_subcategory {
    
    padding: 12px;
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
}

.block_paragraph_titles {
    width: 28%;
}

.title-block_rihgt {
    margin-bottom: 20px;
    margin-left: 45px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #0C0C0C;

}

.see_all {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.text_see_all:hover {
    color: #0079A4;

}

.text_see_all {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
    margin-left: 13px;
}